/****************************
 * Divided Text Row
****************************/
.ifs-divided-text-row {
    --grid-col:6;
    --grid-gap-x:24px;
    --grid-gap-y:24px;
    --ifs-spacing-heading:8px;
    --ifs-spacing-paragraph:8px;
    --item-shadow-color:var(--ifs-color-green-2);
}
.ifs-divided-text-row__item {
    padding-left:var(--ifs-spacing-16);
    box-shadow:inset 1px 0 0 0 var(--item-shadow-color);
    word-wrap:break-word;
}

/* vc_row option */
.vc_row:is(.ifs-bg-green, .ifs-bg-green-with-dots) .ifs-divided-text-row__item {--item-shadow-color:var(--ifs-color-green);}

/****************************
 * Divided Text Row Responsive
****************************/
@media only screen and (max-width:1180px) {
    .ifs-divided-text-row {
        --grid-gap-x:var(--ifs-gap-container);
        --grid-gap-y:var(--ifs-gap-container);
    }
}
@media only screen and (max-width:1024px) {
    .ifs-divided-text-row {--grid-col:5;}
    .ifs-divided-text-row__item {padding-left:var(--ifs-spacing-12);}
}
@media only screen and (max-width:920px) {
    .ifs-divided-text-row {--grid-col:4;}
}
@media only screen and (max-width:768px) {
    .ifs-divided-text-row {--grid-col:3;}
}
@media only screen and (max-width:540px) {
    .ifs-divided-text-row {--grid-col:2;}
}